Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132764 - Reformat Code for editor
Reformat Code for editor
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Rastislav Komara
issues@javafx
:
Depends on:
Blocks: 130138 130720 131645 132787 132827 133237 133238 133239 133659 135796 135874 135909 135910 135911 136112 136503 136510
  Show dependency treegraph
 
Reported: 2008-04-14 14:23 UTC by Rastislav Komara
Modified: 2009-07-17 08:00 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rastislav Komara 2008-04-14 14:23:38 UTC
This is derived task from http://javafx.netbeans.org/issues/show_bug.cgi?id=130588. This Task deals with JavaFX Script
reformatting in editor.
Comment 1 Rastislav Komara 2008-04-14 14:26:28 UTC
review Apr/7 - re-format is way too difficult.
This task deals with reformat feature only.
Comment 2 Rastislav Komara 2008-04-22 17:02:13 UTC
update schedule.
Comment 3 Rastislav Komara 2008-05-05 11:02:36 UTC
So let's reformat :)
Comment 4 Rastislav Komara 2008-05-28 10:51:55 UTC
updated dependency. 
Comment 5 Rastislav Komara 2008-06-27 14:20:19 UTC
Done, please verify and file individual issues if discovered.
Comment 6 Alexandr Scherbatiy 2008-06-27 17:08:49 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo